Subject: (urth) Disclave is Cancelled

From: Alice Turner <al at smtp.emailserv.com>
Date: Thu, 19 Mar 1998 12:32:52 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Attention! Disclave has been canceled; apparently the hotel threw the
convention out. I had made reservations and will cancel, as should anyone
else who has done so. MA-D, Terry B. thinks you can get some money out of
them if you can't get a complete plane-ticket refund. I don't know any more
about it than this.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/